Bug 1565907 - Update links and version numbers in the Puppet Guide
Summary: Update links and version numbers in the Puppet Guide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Puppet Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 03:32 UTC by Andrew Dahms
Modified: 2019-09-26 18:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 14:01:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-04-11 03:32:30 UTC
Update the links and version numbers in the Puppet Guide for Satellite 6.4-Beta.

Change references to the version number to {ProductVersion} so that the global attribute is used instead of a hard-coded value.

Comment 3 Michaela Slaninkova 2018-05-03 14:01:10 UTC
Hello,

This BZ ticket has been resolved and I am closing it as next release.


Note You need to log in before you can comment on or make changes to this bug.